[ubuntu/quantal] alsa-plugins 1.0.25-2ubuntu1 (Accepted)

Luke Yelavich themuso at ubuntu.com
Fri Jun 22 04:25:44 UTC 2012


alsa-plugins (1.0.25-2ubuntu1) quantal; urgency=low

  * Merge from debian unstable, remaining changes:
    - Create libasound2-plugins-extra package which contains plugins that use
      libav.

alsa-plugins (1.0.25-2) unstable; urgency=low

  * Do not overwrite LDFLAGS, use DEB_LDFLAGS_MAINT_APPEND instead.
    Thanks to Simon Ruderich for the report and fix (closes: #662256).
  * Replace hardcoded configure call with dh_auto_configure, and remove
    default flags handled by debhelper.
  * Add missing ${misc:Pre-Depends} for multiarch-support (closes: #667473).
  * Bump Standards-Version to 3.9.3, with no changes needed.
  * This rebuild should fix M-A installability problems caused by a
    single-arch binnmu (closes: #659665).
  * Drop d/source/options, use the standard compression.

Date: Fri, 22 Jun 2012 14:24:21 +1000
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/quantal/+source/alsa-plugins/1.0.25-2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Jun 2012 14:24:21 +1000
Source: alsa-plugins
Binary: libasound2-plugins libasound2-plugins-extra
Architecture: source
Version: 1.0.25-2ubuntu1
Distribution: quantal
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Description: 
 libasound2-plugins - ALSA library additional plugins
 libasound2-plugins-extra - ALSA library additional plugins
Closes: 659665 662256 667473
Changes: 
 alsa-plugins (1.0.25-2ubuntu1) quantal; urgency=low
 .
   * Merge from debian unstable, remaining changes:
     - Create libasound2-plugins-extra package which contains plugins that use
       libav.
 .
 alsa-plugins (1.0.25-2) unstable; urgency=low
 .
   * Do not overwrite LDFLAGS, use DEB_LDFLAGS_MAINT_APPEND instead.
     Thanks to Simon Ruderich for the report and fix (closes: #662256).
   * Replace hardcoded configure call with dh_auto_configure, and remove
     default flags handled by debhelper.
   * Add missing ${misc:Pre-Depends} for multiarch-support (closes: #667473).
   * Bump Standards-Version to 3.9.3, with no changes needed.
   * This rebuild should fix M-A installability problems caused by a
     single-arch binnmu (closes: #659665).
   * Drop d/source/options, use the standard compression.
Checksums-Sha1: 
 8c17bb6af5d3b8d14918ab093809dca7fc8ad9c6 1898 alsa-plugins_1.0.25-2ubuntu1.dsc
 7ccf25fd11aaff8c31035b3193ae856da20e27e9 14697 alsa-plugins_1.0.25-2ubuntu1.debian.tar.bz2
Checksums-Sha256: 
 b4d2134dbcdbbe8e53e9fa0f5bd2ea5114f609b728701f70f64ff3d08bfeea1b 1898 alsa-plugins_1.0.25-2ubuntu1.dsc
 40fb3704f9c72998aa679b606e6f4f5db8dfad8b621492cb5bdf30e200e98884 14697 alsa-plugins_1.0.25-2ubuntu1.debian.tar.bz2
Files: 
 4b597533c4eaa2a5a07317a599f8b87e 1898 libs optional alsa-plugins_1.0.25-2ubuntu1.dsc
 26e4a4eb299da3cebd18299057ade464 14697 libs optional alsa-plugins_1.0.25-2ubuntu1.debian.tar.bz2
Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk/j85QACgkQjVefwtBjIM40eACfdCW5TsDcOz8wm9aEcxmjVfzk
TQwAnRhmSYVVSTbpd/BAU4ZlTnFw/2Up
=U9gF
-----END PGP SIGNATURE-----


More information about the Quantal-changes mailing list